body {
  font-family: 'Georgia', serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Georgia', serif;
  font-weight: normal;
}
body {
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.ir {
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  overflow: hidden;
}
.ir:before {
  width: 0;
  height: 100%;
  content: "";
  display: block;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  @page  {
    margin: 0.5cm;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
}
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.center {
  margin: 0 auto;
}
.center-text {
  text-align: center;
}
.center-text.button {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
.compact {
  margin: 0;
  padding: 0;
}
.compact > li {
  margin: 0;
  display: block;
}
.horizontal:before,
.horizontal:after {
  content: " ";
  display: table;
}
.horizontal:after {
  clear: both;
}
.horizontal > li {
  float: left;
}
.debug {
  box-shadow: 0 0 2px black inset;
}
.debugl {
  box-shadow: 0 0 2px white inset;
}
.top-left,
.top-right,
.bottom-left,
.bottom-right {
  position: absolute !important;
}
.top-left {
  top: 0;
  left: 0;
}
.top-right {
  top: 0;
  right: 0;
}
.bottom-right {
  bottom: 0;
  right: 0;
}
.bottom-left {
  bottom: 0;
  left: 0;
}
html,
body {
  padding: 0;
  margin: 0;
  background-attachment: fixed;
}
html {
  background: url('../img/bg/texture.png') 0 0 repeat fixed;
}
body {
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(232, 232, 232, 0.2));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(232, 232, 232, 0.2));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(232, 232, 232, 0.2));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(232, 232, 232, 0.2));
}
.inner {
  color: #333333;
  background: white;
  width: 900px;
  padding: 5px 10px 0px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.inner:before,
.inner:after {
  content: " ";
  display: table;
}
.inner:after {
  clear: both;
}
.block-style-page {
  text-align: center;
}
.anchor {
  position: relative;
}
.fade {
  opacity: 0.9;
}
.subtle-link {
  color: #333333;
  text-decoration: none;
  border-bottom: 1px solid;
  border-color: #ccc;
}
.cta {
  font-size: 14px;
  margin-top: 0;
  padding: 0 19%;
  margin-bottom: 40px;
}
.cta a {
  color: #333333;
  text-decoration: none;
  border-bottom: 1px solid;
  border-color: #ccc;
}
hr {
  width: 70%;
  margin: 0 auto 40px;
}
hr + .cta {
  margin-top: -20px;
}
.block-style-item {
  color: #333333;
  text-decoration: none;
  margin-bottom: 40px;
  width: 290px;
  display: block;
  position: relative;
  overflow: hidden;
}
.block-style-item:before,
.block-style-item:after {
  content: " ";
  display: table;
}
.block-style-item:after {
  clear: both;
}
.block-style-item img {
  width: 100%;
}
.block-style-item h3,
.block-style-item h4,
.block-style-item h5 {
  font-size: 16px;
}
.block-style-item p {
  padding: 0 2em;
  font-size: 13px;
  font-style: italic;
}
.block-style-item p a {
  color: #333333;
  text-decoration: none;
  border-bottom: 1px solid;
  border-color: #ccc;
}
.block-style-item h3 + p,
.block-style-item h4 + p,
.block-style-item h5 + p {
  margin-top: -20px;
}
.block-style-item > :first-child {
  margin-top: 0;
}
.block-style-item.portrait img {
  max-height: 270px;
  width: auto;
}
.image-style-fancy {
  position: relative;
}
.image-style-fancy > img {
  display: block;
}
.image-style-fancy .overlay {
  width: 100%;
  height: 80px;
  line-height: 80px;
  margin-top: -40px;
  z-index: 2;
  top: 50%;
  position: absolute;
  background: rgba(0, 0, 0, 0.4);
  font-style: italic;
  font-weight: normal;
  font-size: 30px;
  color: white;
  text-align: center;
}
.image-style-fancy .overlay a {
  color: #ddd;
  font-size: 26px;
  text-decoration: none;
  font-style: italic;
}
.image-style-fancy .overlay a:hover {
  color: white;
}
.image-style-fancy .overlay a + a {
  margin-left: 0.4em;
}
.no-touch .image-style-fancy .overlay {
  opacity: 0;
  -webkit-transition: opacity ease-in-out 0.2s;
  -khtml-transition: opacity ease-in-out 0.2s;
  -moz-transition: opacity ease-in-out 0.2s;
  -ms-transition: opacity ease-in-out 0.2s;
  -o-transition: opacity ease-in-out 0.2s;
  transition: opacity ease-in-out 0.2s;
}
.no-touch .image-style-fancy:hover .overlay {
  opacity: 1;
}
.ir-banner {
  margin: 0;
  margin-bottom: 20px;
  width: 900px;
  height: 220px;
  background: url('../img/bg/header.png') 0 0 no-repeat;
}
.ir-title {
  height: 50px;
  margin-top: 0px;
  margin-bottom: 30px;
  display: inline-block;
}
.ir-comments {
  margin: 0;
  height: 50px;
  width: 129px;
  background: url('../img/titles/comments.png') left bottom no-repeat;
}
.ir-store {
  height: 50px;
  margin-top: 0px;
  margin-bottom: 30px;
  display: inline-block;
  width: 129px;
  background: url('../img/titles/store.png') left bottom no-repeat;
}
.ir-about {
  height: 50px;
  margin-top: 0px;
  margin-bottom: 30px;
  display: inline-block;
  width: 143px;
  background: url('../img/titles/about.png') left bottom no-repeat;
}
.ir-commissions {
  height: 50px;
  margin-top: 0px;
  margin-bottom: 30px;
  display: inline-block;
  width: 260px;
  background: url('../img/titles/commissions.png') left bottom no-repeat;
}
.ir-downloads {
  height: 50px;
  margin-top: 0px;
  margin-bottom: 30px;
  display: inline-block;
  width: 215px;
  background: url('../img/titles/downloads.png') left bottom no-repeat;
}
.ir-archive {
  height: 50px;
  margin-top: 0px;
  margin-bottom: 30px;
  display: inline-block;
  width: 170px;
  background: url('../img/titles/archive.png') left bottom no-repeat;
}
.image-style-feature {
  display: block;
  width: 50%;
  margin: 40px auto;
}
.image-style-feature + p {
  margin-top: -2em;
}
.columns {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
  width: 100%;
  display: table;
}
.columns > .left {
  width: 700px;
}
.columns > .right {
  width: 200px;
}
.columns > .left,
.columns > .right,
.columns > .column {
  display: table-cell;
  position: relative;
  vertical-align: top;
}
.columns .column {
  width: 50%;
  padding: 0 20px;
}
.columns.single {
  width: 290px;
  margin: 0 auto;
}
.columns.single .column {
  width: 100%;
}
footer {
  font-size: 12px;
  width: 50%;
  float: right;
  padding-top: 30px;
}
footer p {
  margin: 0;
  line-height: 30px;
}
.footer-face {
  margin-left: -75px;
  vertical-align: bottom;
  background: url('../img/bg/footer.png') bottom center no-repeat;
  height: 60px;
  width: 130px;
  display: inline-block;
}
nav > a {
  display: inline-block;
  cursor: pointer;
}
nav > a + a {
  margin-left: 1em;
}
.nav-style-comic {
  position: relative;
  z-index: 2;
  background: url('../img/sprites/nav.png') center 25px no-repeat #ffffff;
  margin-top: -25px;
  padding-top: 15px;
  text-align: center;
}
.nav-style-comic .numbers {
  display: inline-block;
}
.nav-style-comic .buttons {
  display: inline-block;
  background: white;
  padding: 0 10px;
  height: 40px;
  box-shadow: 0 0 5px 4px white;
}
.nav-style-comic .digit {
  background: url('../img/sprites/nav.png');
  float: left;
  width: 0px;
  height: 40px;
  font-size: 30px;
  display: inline-block;
}
.nav-style-comic .digit.d0,
.nav-style-comic .digit.d1,
.nav-style-comic .digit.d2,
.nav-style-comic .digit.d3,
.nav-style-comic .digit.d4,
.nav-style-comic .digit.d5,
.nav-style-comic .digit.d6,
.nav-style-comic .digit.d7,
.nav-style-comic .digit.d8,
.nav-style-comic .digit.d9 {
  width: 28px;
}
.nav-style-comic .digit.d0 {
  background-position: -180px bottom;
}
.nav-style-comic .digit.d1 {
  background-position: -210px bottom;
}
.nav-style-comic .digit.d2 {
  background-position: -241px bottom;
}
.nav-style-comic .digit.d3 {
  background-position: -270px bottom;
}
.nav-style-comic .digit.d4 {
  background-position: -300px bottom;
}
.nav-style-comic .digit.d5 {
  background-position: -329px bottom;
}
.nav-style-comic .digit.d6 {
  background-position: -360px bottom;
}
.nav-style-comic .digit.d7 {
  background-position: -389px bottom;
}
.nav-style-comic .digit.d8 {
  background-position: -420px bottom;
}
.nav-style-comic .digit.d9 {
  background-position: -450px bottom;
}
.nav-style-comic a {
  background: url('../img/sprites/nav.png');
  display: inline-block;
  height: 40px;
  line-height: 40px;
  width: 40px;
}
.nav-style-comic a:focus {
  outline: 0px none;
}
.nav-style-comic a.first {
  background-position: -10px bottom;
}
.nav-style-comic a.prev {
  background-position: -53px bottom;
}
.nav-style-comic a.next {
  background-position: -90px bottom;
}
.nav-style-comic a.last {
  background-position: -132px bottom;
}
.nav-style-sidebar {
  text-align: right;
  line-height: 1.9em;
}
.nav-style-sidebar > a {
  display: block;
  background: url('../img/sprites/words.png') right 0px no-repeat;
  overflow: hidden;
  text-indent: -999px;
  color: transparent;
  cursor: pointer;
}
.nav-style-sidebar .ir-nav-store {
  background-position: right -1px;
}
.nav-style-sidebar .ir-nav-about {
  background-position: right -33px;
}
.nav-style-sidebar .ir-nav-archive {
  background-position: right -63px;
}
.nav-style-sidebar .ir-nav-comm {
  background-position: right -92px;
}
.nav-style-sidebar .ir-nav-donate {
  background-position: right -123px;
}
.nav-style-sidebar .ir-nav-downloads {
  background-position: right -152px;
}
.nav-style-sidebar .ir-nav-email {
  background-position: right -182px;
}
.nav-style-sidebar .ir-nav-work {
  background-position: right -213px;
}
.nav-style-sidebar .ir-nav-feed {
  background-position: right -243px;
}
.nav-style-sidebar .ir-nav-links {
  background-position: right -272px;
}
.list-style-plain {
  border: 0;
  margin: 0;
  padding: 0;
}
.list-style-comments {
  font-family: "Georgia";
  width: 645px;
  list-style: none;
  padding: 0;
}
.list-style-comments > li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999999;
  font-size: 13px;
  margin: 0 0 2em 0;
  padding: 1.3em;
}
.list-style-comments > li:before,
.list-style-comments > li:after {
  content: " ";
  display: table;
}
.list-style-comments > li:after {
  clear: both;
}
.list-style-comments > li .left {
  width: 60px;
  float: left;
}
.list-style-comments > li .right {
  width: 525px;
  float: right;
}
.list-style-comments > li .avatar {
  border: 1px solid #ccc;
}
.list-style-comments > li .name {
  float: left;
  margin: -3px 0;
  font-size: 16px;
}
.list-style-comments > li .date {
  margin-top: 0;
  float: right;
  color: #aaa;
  font-style: italic;
}
.list-style-comments > li .body {
  clear: both;
  margin-bottom: 0;
}
.list-style-comments > li a {
  color: #333333;
  text-decoration: none;
  border-bottom: 1px solid;
  border-color: #ccc;
}
.list-style-comments li:nth-child(2n+1) {
  background: #f8f8f8;
}
.list-style-comments li.comment-style-admin {
  background: url('../img/bg/admin.png') 0 -10px;
}
.list-style-comments li.comment-style-blank {
  border: 0px none;
  border-top: 1px dashed #ccc;
  padding-top: 2em;
  margin-top: 2em;
}
.list-style-links {
  padding: 0;
  margin: 0;
}
.list-style-links > li {
  font-size: 13px;
  line-height: 1.4em;
}
.list-style-links > li h2 {
  margin-bottom: 0;
}
.list-style-links > li a {
  text-decoration: none;
  color: #999999;
}
form {
  display: block;
}
.form-style-comment ::-webkit-input-placeholder {
  font-style: italic;
  color: #999999;
}
.form-style-comment :-moz-placeholder {
  font-style: italic;
  color: #999999;
}
.form-style-comment ::-moz-placeholder {
  font-style: italic;
  color: #999999;
}
.form-style-comment :-ms-input-placeholder {
  font-style: italic;
  color: #999999;
}
.form-style-comment .row {
  min-height: 30px;
}
.form-style-comment .row + .row {
  margin-top: 1em;
}
.form-style-comment input[type=text] {
  width: 30%;
}
.form-style-comment input + input {
  margin-left: 1em;
}
.form-style-comment input[type=text],
.form-style-comment textarea {
  border: 1px solid #ccc;
  padding: 5px;
  font-size: 14px;
  font-family: "Georgia", serif;
}
.form-style-comment textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.form-style-comment input[type=submit] {
  float: right;
  font-family: "Georgia", serif;
}
.form-style-comment .filled {
  display: inline-block;
  font-size: 16px;
  width: 30%;
}
.button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #333333;
  background: #f8f8f8;
  display: inline-block;
  text-align: center;
  padding: 5px 20px;
  border: 1px solid #ccc;
  font-size: 14px;
}
.social-buttons {
  padding: 14px 0 26px;
  text-align: right;
  margin-left: -25px;
  white-space: nowrap;
}
.social-buttons > a {
  width: 40px;
  height: 40px;
  display: inline-block;
  background-image: url('../img/sprites/icons.png');
  background-size: 240px;
}
.social-buttons a + a {
  margin-left: -1px;
}
.social-buttons .fb {
  background-position: 0px 0;
}
.social-buttons .fl {
  background-position: -40px 0;
}
.social-buttons .tw {
  background-position: -80px 0;
}
.social-buttons .gp {
  background-position: -120px 0;
}
.social-buttons .in {
  background-position: -159px 0;
}
.social-buttons .ft {
  background-position: -199px 0;
}
.block-style-sidebar h2 {
  margin-bottom: 0;
  font-size: 16px;
}
.block-style-sidebar .collapse h4 {
  margin-bottom: 0;
}
.collapse {
  display: none;
}
.archive:before,
.archive:after {
  content: " ";
  display: table;
}
.archive:after {
  clear: both;
}
.archive h4 {
  font-size: 20px;
  margin: 10px;
}
.archive .row {
  display: table;
  clear: both;
  width: 682px;
  height: 170.5px;
}
.archive .row > a {
  display: table-cell;
  vertical-align: middle;
  width: 150px;
  height: 140px;
  overflow: hidden;
}
.archive .row > a img {
  max-width: 100%;
}
.archive .row a + a {
  margin-left: 27px;
}
.banner {
  width: 645px;
  margin-top: 16px;
}
.banner a {
  display: block;
}
.banner a:hover {
  opacity: 0.6;
}
.banner img {
  width: 100%;
}
@media only screen and (max-width: 900px) {
  /* Mobile Styles */
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: "144dpi") {
  html {
    background: url('../img/bg/texture@2x.png') 0 0 repeat fixed;
    background-size: 54px;
  }
  .ir-banner {
    background-image: url('../img/bg/header@2x.png');
    background-size: 900px;
  }/*
  .social-buttons > a {
    background-image: url('../img/sprites/icons@2x.png');
    background-size: 300px;
  } */
  .footer-face {
    background-image: url('../img/bg/footer@2x.png');
    background-size: 100%;
  }
}
.collapsing-items .block-style-item {
  float: left;
  padding: 0 29px;
  min-height: 260px;
}
.collapsing-items .block-style-item p em {
  font-style: normal;
}
.columns.single.wide {
  width: 370px;
}
.wide .block-style-item {
  width: 100%;
}


/* Comments Pages */

.comment-nav {
  display: block;
  padding-top: 1px;
  text-align: center;
}

.comment-nav span {
  display: inline-block;
}

.comment-nav .prev a,
.comment-nav .next a {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url('../img/sprites/nav.png');
  background-size: auto 40px;
  color: transparent;
}

.comment-nav .prev a { background-position: -23px -21px; }
.comment-nav .next a { background-position: -38px -21px; }
.comment-nav .nums   { display: inline-block; margin-top: -2px; }

.comments-title       { padding-top: 30px; }
.comments-title.below { padding-top: 0px; }
.comments-title h2    { height: 20px; float: left; }
.comments-title nav   { height: 20px; margin-right: 40px; float: right; }


/* Adjust */

.ir-comments {
  height: 20px;
}


/* Triple columns */

.columns.three {
}

.columns.three .column {

}

.columns.three .block-style-item {
  width: 185px;
}

.columns.three .block-style-item .portrait {
  width: 100% !important;
}

.columns.three .block-style-item h4 + p {
  min-height: 2.8em;
}


